atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Atk.LayerGType)) Describes the layer of a component These enumerated "layer values" are used when determining which UI rendering layer a component is drawn into, which can help in making determinations of when components occlude one another.
- Field
  2.12.0.0
  Atk.Layer This layer is reserved for the desktop background
- Field
  2.12.0.0
  Atk.Layer This layer is used for Canvas components
- Field
  2.12.0.0
  Atk.Layer The object does not have a layer
- Field
  2.12.0.0
  Atk.Layer This layer is used for layered components
- Field
  2.12.0.0
  Atk.Layer This layer is reserved for future use.
- Field
  2.12.0.0
  Atk.Layer This layer is used for popup components, such as menus
- Field
  2.12.0.0
  Atk.Layer This layer is normally used for components
- Field
  2.12.0.0
  Atk.Layer This layer is used for toplevel windows.